<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, PUT, DELETE, OPTIONS');
header('Access-Control-Allow-Headers: X-Requested-With, content-type, X-Token, x-token');
require_once('vendor/autoload.php');
\Stripe\Stripe::setApiKey( $_POST['clientSecretKey']);
$plan = \Stripe\SKU::create(array(
  "nickname" => $_POST["name"],
  "product" => $_POST["product"],
  "id" => $_POST["id"],
  "interval" => $_POST["interval"],
  "interval_count" => $_POST["intervalCount"],
  "currency" => $_POST["currency"],
  "amount" => $_POST["price"],
));
?>